<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>9 практическая</title>
	<link rel="stylesheet" href="../css/style.css">
	<link rel="shortcut icon" href="https://media04.lokalkompass.de/article/2017/07/25/3/9561933_XXL.jpg">
</head>
<body>
	<div class="header-wraper">
		<div class="header">
			<a href="/" class="logo-link">
				<img src="../css/s2.png" alt="logo" class="logo-img">
				<p class="logo-text">На главную</p>
			</a>
		</div>
	</div>
	<div class="content-wraper">
		<div class="content">
			<div class="_table_flex">
				<?php
					for ($i = 2; $i < 10; $i++){
						echo '<table class="multiplication_table">
								<tr><th>Произведение</th><th>Ответ</th></tr>';
						for ($j = 1; $j < 10; $j++){
							echo "<tr><td>$i x $j </td><td>".$i * $j. "</td></tr>";
						}
						echo "</table>";
					}
				?>
			</div>
		</div>
	</div>
</body>
</html>
